div.ccm-page-list-rss-icon {margin-top: 10px}

.ccm-page-list .ccm-page-list-row{ }
.ccm-page-list .cm-page-list-date{}
.ccm-page-list .ccm-page-list-row .ccm-page-list-thumb{ }
.ccm-page-list .ccm-page-list-row .ccm-page-list-title{}
.ccm-page-list .ccm-page-list-row .ccm-page-list-description{}
.ccm-page-list .ccm-page-list-row .ccm-page-list-more{}